*{margin: 0; padding: 0;}
body{
    overflow: hidden;
	font-family: "SF Pro SC", "HanHei SC", "SF Pro Text", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

video{
    mix-blend-mode: screen;
}


@font-face {
  font-family: 'iconfont';  /* Project id 4348244 */
  src: url('//at.alicdn.com/t/c/font_4348244_qt0n7fuwud9.woff2?t=1752674890171') format('woff2'),
       url('//at.alicdn.com/t/c/font_4348244_qt0n7fuwud9.woff?t=1752674890171') format('woff'),
       url('//at.alicdn.com/t/c/font_4348244_qt0n7fuwud9.ttf?t=1752674890171') format('truetype');
}
a{
    color: #000000;
    text-decoration: none;
}
.iconfont {
    display: inline-block;
    text-align: center;
    font-family: "iconfont" !important;
    font-size: 24px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}


.tab{
        width:1230px;
        height:55px;
        position:relative;
        margin:0px auto;
    }
.tab_list li{
    width:252px;
    height:55px;
    list-style:none;
    line-height:55px;
    font-size: 20px;
    text-align: center;
    float:left;
    background: url(../images/bg-option.png) no-repeat center / cover;
}
.tab_list .current{
    background: url(../images/bg-option-active.png) no-repeat center / cover;
    color:#fff;
}
.tab .item{
    width:1230px;
    height: 530px;
    overflow-y:scroll ; 
    font-size: 30px;
    color:#000;
    text-align: left;
    top:0px;
    position:absolute;
    padding-right: 10px;
    overflow-x: hidden;
}
.tab .item p{text-indent:0;}
.tab .item p img{width:100%;}

.bodysp{
    width: 1280px;
    position: absolute;
    left:50%;
    margin-left: -640px;
    bottom: 100px;
    z-index: 999;
}
/* 定义淡出动画 */
@keyframes fadeOut {
  from { /* 动画开始时 */
    opacity: 0; /* 不透明 */
  }
  to { /* 动画结束时 */
    opacity: 1; /* 完全透明 */
  }
}

/* 定义淡出动画 */
@keyframes showBox {
  to {
      opacity: 1;
    }
  }

.logo,.logozhuti,.indexnav .indexlnleft,.indexnavjd .indexlnleft,.listnav .indexlnleft,.g-content-wrap  {
  animation: showBox 2s forwards;
}

.logomc  {
  animation: fadeOut 1.5s ease-in-out forwards;/* 动画名称，持续时间，缓动函数，填充模式 */
}

.common-nav{
  animation: fadeOut 1.5s ease-in-out forwards;/* 动画名称，持续时间，缓动函数，填充模式 */
}


.logo{width:900px; height:308px; position:absolute; left:50%; bottom:36%; margin-left:-450px;z-index:9999; background: url(../gnximg/zhuti.png) no-repeat center bottom / 100% 100%; 
    opacity: 0;animation-delay: 1s; /* 设置动画开始的延时时间 */}
.logo .navlist{position: relative;}
.logo .navlist .name{margin-top:3px;font-weight: 600;}
.logo .navlist .nav{display: block;width:90px;height:90px;text-align: center;line-height:18px;color: #000;}

.logo .navlist .nav1{position: absolute;left:134px;top:170px;}

.logo .navlist .nav2{position: absolute;left:238px;top:205px;}

.logo .navlist .nav3{position: absolute;left:342px;top:224px;}

.logo .navlist .nav4{position: absolute;left:453px;top:221px;}

.logo .navlist .nav5{position: absolute;left:562px;top:210px;}

.logo .navlist .nav6{position: absolute;left:665px;top:182px;}


.logomc{width:508px; height:100px; position:absolute; left:50%; top:5%; margin-left:-254px; z-index:9999; }
.logomc img{width:508px; height:100px;}

.guoqi{ width:600px; height:193px; position:absolute; left:0px; top:0px; z-index:9999; background: url(../gnximg/guoqi.gif) no-repeat center bottom / 100% 100%; transform-origin: 0 0; /* 关键：变换原点设为左上角 */}
.leftan{width:213px; height:227px; position:absolute; left:0px; bottom:10px; z-index:99; background: url(../gnximg/leftbj.png) no-repeat center bottom / cover;}
.rightan{width:213px; height:227px; position:absolute; right:0px; bottom:20px; z-index:99; background: url(../gnximg/rightbj.png) no-repeat center bottom / cover;}
.mban{width:680px; position:absolute; left:50%; margin-left:-340px; bottom:20%; z-index:99;}
.mban img{ width:300px; float:left; margin-left:20px; margin-right:20px;}

.diaoshu{ position:absolute; left:50%; bottom:40px; width:300px; height:270px; margin-left:-180px; z-index:99999; background: url(../gnximg/diaoshu.png) no-repeat center bottom / cover;}
.listdiaoshu{position:absolute; left:50%; bottom:30px; width:260px; height:234px; margin-left:-130px; z-index:99999; background: url(../gnximg/diaoshu.png) no-repeat center bottom / cover;}

.indexan{ width:590px; position:absolute; left:50%; bottom:320px; margin-left:-295px; z-index:999999;}
.indexan .mblslyan{ float: left; width:280px; height:70px;}
.indexan .rhlslyan{ float: right; width:280px; height:70px;}


.listguoqi{ width:600px; height:193px; position:fixed; left:0px; top:0px; z-index:9999; background: url(../gnximg/guoqi.gif) no-repeat center bottom / 100% 100%;}

.indexnav{ position:absolute; right:0px; top:0px; width:290px; height:100%; padding-top:120px; z-index:99999; background: url(../gnximg/navleftbj.png) no-repeat center top / cover;  transform-origin: 100% 0; /* 关键：变换原点设为右上角 */}
.indexnav .indexlnleft{ float: left; margin-left:140px; margin-right:60px; margin-top:5px; margin-bottom:10px;  width: 90px;  text-align:center;  font-style: normal; font-size:15px;  color:#db0010; 
    opacity: 0;
    animation-delay: 2s; /* 设置动画开始的延时时间 */}
   
.indexnav .indexlnleft dl{   }
.indexnav .indexlnleft dt{ padding-top:5px;  }
.indexnav .indexlnleft a{ width: 90px;   color:#000000; }
.indexnav .indexlnleft:hover{color:#db0010; }

.indexnav .indexlnleft:hover a{ width: 90px;  color:#db0010; }
.indexnav .indexlnleft:nth-child(2n):hover a{ color:#db0010; }


.indexnavjd{ position:absolute; left:50%; bottom:45%; width:940px; height:90px; margin-left:-465px; z-index:99999;  }
.indexnavjd .indexlnleft{ float: left; width: 90px; margin-right:15px; margin-left:15px; height: 90px; border-radius: 100px; text-align:center;  font-style: normal; font-size:15px;  color:#db0010;
    opacity: 0;
    animation-delay: 2s; /* 设置动画开始的延时时间 */}
   
.indexnavjd .indexlnleft dl{ padding-top:20px; font-size:30px; }
.indexnavjd .indexlnleft dt{ padding-top:5px; font-weight:bold;  }
.indexnavjd .indexlnleft a{ width: 90px; height: 90px;  color:#000000; }




.listnav{ position:absolute; left:50%; top:17%; width:1200px; height:40px; margin-left:-600px; z-index:99999; }
.listnav .indexlnleft{ float: left; width: 130px; margin-right:10px; margin-left:10px; height: 40px; border-radius: 100px; text-align:center;  font-style: normal; font-size:20px;  color:#000;
    opacity: 0;
    animation-delay: 1s; /* 设置动画开始的延时时间 */
}
.listnav .indexlnleft dl{float:left; padding-top:5px; font-size:30px; }
.listnav .indexlnleft dt{ float:left; line-height:40px; padding-left:7px;   }
.listnav .indexlnleft a{ width: 130px; height: 40px;  color:#000;  }
.listnav .indexlnleft:hover{color:#db0010; }
.listnav .indexlnleft:hover a{ width: 130px; height: 40px; color:#db0010; }



.home_bg{width:100%; background: url("../gnximg/indexbj.jpg") no-repeat center top / cover;
  background-attachment: fixed;}

.ls_home_bg{width:100%; height: 100%; overflow: hidden; position:absolute; top:0px; left: 0px; background: url("../gnximg/indexbj.jpg") no-repeat center bottom / cover; background-attachment: fixed; z-index: 10;}

.navleftjnb{
    width:210px; height:542px; position:absolute; bottom:50px; left: 0px; z-index:999999; transform-origin: 0 100%; /* 关键：变换原点设为左下角 */
}

.navrightdx{
    width:380px; height:456px; position:absolute; bottom:0px; right: 0px; z-index:999999;  transform-origin: 100% 100%; /* 关键：变换原点设为右下角 */
}
.navrightdx img{width:100%;height:100%;}

.g-footer {width:100%; height:90px; background: url(../gnximg/navbj.png) no-repeat center top / cover; position:absolute; left:0px; bottom:0px; z-index:999999; transform-origin: 0 100%; /* 关键：变换原点设为左下角 */ }
.g-footer .copyright { height: 35px; max-width: 1360px; margin: 0 auto; font-size: 14px; color: #ffffff; text-align: center; line-height: 35px;  margin-top:50px;
}

.g-content-wrap {
  width: 1300px;
  height:600px;
  overflow: hidden;
  margin-top: 180px;
  background-color: rgba(255, 255, 255, 0.6);
  color: #000000;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  opacity: 0;
  animation-delay: 1s; /* 设置动画开始的延时时间 */
}


.g-content-wrap .memorynr{
    width: 1260px;
    height: 540px;
    overflow-x: hidden;
    margin: 20px;
}

.g-content-wrap h3 {
   width: 100%;
   padding-top: 30px;
   margin: 0px auto;
   text-align: center;
   font-size: 30px;
   font-weight: bold;
}

.g-content-wrap h4 {
   width: 100%;
   padding-top: 15px;
   margin: 0px auto;
   text-align: center;
   font-size: 22px;
   font-weight: 300;
}

.g-content-wrap h2 {
   width: 100%;
   padding-top: 20px;
   margin: 0px auto;
   text-align: center;
   font-size: 16px;
   padding-bottom: 10px;
   border-bottom:1px solid #ededed;;
   }

.g-content-wrap .content {
  width: 1260px;
  float: left;
  height:500px;
  overflow:hidden ;
  color: #000000;
  margin: 20px;

}
.g-content-wrap .contentjs{
  width: 1250px;
  float: left;
  height:500px;
  overflow:scroll ;
  background-color: #fff;
  margin: 20px;
  padding-right: 10px;



}

.g-content-wrap .content p,.g-content-wrap .contentjs p {
  float: left;
  text-indent: 40px;
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 10px;
  color: #000000;

}

.g-content-wrap .contentjssm{
  width: 1220px;
  float: left;
  height:580px;
  margin: 20px 20px 0 20px;
  padding:0 20px;
}

.g-content-wrap .contentjssm p {
  text-indent:0px;
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 10px;
  color: #000000;

}



.g-content-wrap .contentinfo{
  width: 1200px;
  float: left;
  margin: 20px;
  padding-right: 10px;

}

.g-content-wrap .contentinfo p {
  width: 100%;
  clear: both;
  float: left;
  font-size: 18px;
  line-height: 25px;
  padding-bottom: 10px;
  color: #000000;

}

.g-content-wrap .contentinfo img {
  width:100%;
  height: auto;
  text-align: center;


}